[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitor.Height

The height for the display.

## Declaration

Source position: forms.pp line 1078

`public property TMonitor.Height : Integer read GetHeight;`

## Description

Height is a read-only Integer property with the height for the monitor in pixels. The property value is calculated as the difference between the Bottom and Top members in BoundsRect.

## See also

TMonitor.BoundsRect |  | Rectangle with the dimensions for the monitor.
TRect